package com.jdbernard.timeanalyzer.chart

import com.jdbernard.timeanalyzer.Category
import org.jfree.data.general.DefaultPieDataset
import org.jfree.data.general.PieDataset
import org.jfree.util.SortOrder

public class Util {

    public static PieDataset makePieDataset(Category category) {
        DefaultPieDataset dpds = new DefaultPieDataset()
        
        category.categories { subcat ->
            dpds.setValue(subcat.description, subcat.
    }
}
